<v8msg:Message xmlns:v8msg="http://v8.1c.ru/messages">
	<v8msg:Header>
		<v8msg:ExchangePlan>Полный</v8msg:ExchangePlan>
		<v8msg:To>ВН</v8msg:To>
		<v8msg:From>ГЛ</v8msg:From>
		<v8msg:MessageNo>3</v8msg:MessageNo>
		<v8msg:ReceivedNo>0</v8msg:ReceivedNo>
	</v8msg:Header>
	<v8msg:Body>
		<CatalogObject.Номенклатура>
			<Ref>86761b11-a94e-11ec-8018-c682962e9dd1</Ref>
			<DeletionMark>false</DeletionMark>
			<Code>000000001</Code>
			<Description>Клавиатуры</Description>
		</CatalogObject.Номенклатура>
		<CatalogObject.Контрагенты>
			<Ref>86761b10-a94e-11ec-8018-c682962e9dd1</Ref>
			<DeletionMark>false</DeletionMark>
			<Code>000000001</Code>
			<Description>Поставщик1</Description>
		</CatalogObject.Контрагенты>
		<CatalogObject.Контрагенты>
			<Ref>86761b13-a94e-11ec-8018-c682962e9dd1</Ref>
			<DeletionMark>false</DeletionMark>
			<Code>000000002</Code>
			<Description>Покупатель1</Description>
		</CatalogObject.Контрагенты>
		<DocumentObject.ПриходнаяНакладная>
			<Ref>86761b12-a94e-11ec-8018-c682962e9dd1</Ref>
			<DeletionMark>false</DeletionMark>
			<Date>2022-03-21T22:39:22</Date>
			<Number>000000001</Number>
			<Posted>true</Posted>
			<Контрагент>86761b10-a94e-11ec-8018-c682962e9dd1</Контрагент>
			<Товары>
				<Row>
					<Товар>86761b11-a94e-11ec-8018-c682962e9dd1</Товар>
					<Количество>1</Количество>
					<Цена>100</Цена>
					<Сумма>100</Сумма>
				</Row>
			</Товары>
		</DocumentObject.ПриходнаяНакладная>
		<DocumentObject.РасходнаяНакладная>
			<Ref>86761b14-a94e-11ec-8018-c682962e9dd1</Ref>
			<DeletionMark>false</DeletionMark>
			<Date>2022-03-21T22:39:45</Date>
			<Number>000000001</Number>
			<Posted>true</Posted>
			<Контрагент>86761b13-a94e-11ec-8018-c682962e9dd1</Контрагент>
			<Товары>
				<Row>
					<Товар>86761b11-a94e-11ec-8018-c682962e9dd1</Товар>
					<Количество>1</Количество>
					<Цена>100</Цена>
					<Сумма>100</Сумма>
				</Row>
			</Товары>
		</DocumentObject.РасходнаяНакладная>
	</v8msg:Body>
</v8msg:Message>